#u7809-4,#u7824-4
{
	font-family: advent-pro-n6, sans-serif;
}

#u7834-4
{
	font-family: advent-pro-n6, sans-serif;
}

#u7841-18,#u7842-5,#u7843-4,#u7844-4,#u7845-4,#u7859-5
{
	font-family: advent-pro-n6, sans-serif;
}

#u7860-4
{
	font-family: advent-pro-n6, sans-serif;
}

#u7887-3:hover p
{
	font-family: advent-pro-n6, sans-serif;
}

#u7887-3:active p
{
	font-family: advent-pro-n6, sans-serif;
}

#u7887-3.AccordionPanelTabOpen p,#u7887-3
{
	font-family: advent-pro-n6, sans-serif;
}

